- author: []
  check: []
  component: []
  contact: []
  description: null
  discover-phase: default-0
  duration: 1h
  enabled: true
  environment: {}
  framework: shell
  id: null
  link: []
  manual: false
  name: /script-00
  order: 50
  path: /default-0/tests
  recommend: []
  require: []
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources: []
  summary: null
  tag: []
  test: cd $(mktemp -d) && tmt init -t full && tmt
  tier: null
  tty: false
  where: []
